<tree editable="1">
   <field name="fix_type"/>
   <field name="ratio" width="60"/>
   <field name="price_index"/>
   <field name="currency" width="60"/>
   <field name="auto" width="60"/>
   <field name="fallback" width="80"/>
   <field name="calendar"/>
   <field name="nbdays"/>
   <field name="quota" symbol="unit"/> 
</tree>
